@charset "UTF-8";

/*****************************************************************
about
*****************************************************************/
#aboutme-sec1 {
	width: 760px;
	padding: 40px 50px 40px 50px;
	margin: 0 auto;
	background-color: #FFF;
	overflow: hidden;
}

.aboutme-left-side {
	width: 120px;
	float: left;
}
.aboutme-center {
	width: 495px;
	float: left;
}

.aboutme-right-side {
	width: 200px;
	float: right;
}

.aboutme-center-article {
	width: 495px;
	margin: 0 0 40px 0;
}

.aboutme-center-article2 {
	width: 495px;
	margin: 0;
}

.aboutme-discription {
	border-top: 1px solid #B2B2B2;
	padding: 30px 0 0 0;
	overflow: hidden;
}

.aboutme-discription img {
	float: right;
	margin: 10px 0 10px 20px;
}

p.aboutme-center-discription {
	font-size: 1.0em;
	line-height: 26px;
	background-image: url(./article-line01.png);
	background-repeat: repeat;
	background-position: 0 0;
}

ul.aboutme-book-list {
	border-top: 1px solid #B2B2B2;
	padding: 15px 0 0 0;
	overflow: hidden;
}

ul.aboutme-book-list li {
	font-size: 0.9em;
	line-height: 26px;
	background-image: url(./article-line01.png);
	background-repeat: repeat;
	background-position: 0 0;
}

.aboutme-baner {
	width: 200px;
	margin: 0 0 30px 0;
}

/*****************************************************************
about titles
*****************************************************************/

h3.title-aboutme {
	width: 145px;
	height: 25px;
	margin: 0 0 10px 0;
	padding: 0;
	background-position: 0 0;
}

h3.title-aboutme-book-list {
	width: 69px;
	height: 17px;
	margin: 0 0 10px 0;
	padding: 0;
	background-position: 0 -27px;
}

/*****************************************************************
contact us
*****************************************************************/
table.contactus_mailaddr {
    margin-left: auto;
    margin-right: auto;
    width: 140px;
    border-collapse: collapse;
}
table.contactus_mailaddr th {
    border: 1px #777777 solid;
    text-align: center;
}
table.contactus_mailaddr td {
    height: 20px;
    border: 1px #777777 solid;
    text-align: center;
    vertical-align: bottom;  //middle;
    margin : 0 auto;
    background-color: #FAFFFA;
}
img.contactus_mailaddr {
    margin-left: auto;
    margin-right: auto;
}
